// jeep_tire.cs

datablock WheeledVehicleTire(VirollTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./VirollWheel.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 5; //5
   kineticFriction = 5; //5
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 400; //18000 2000
   lateralDamping = 1000; //4000
   lateralRelaxation = 0.075; //0.01

   // Spring that generates longitudinal tire forces
   longitudinalForce = 14000; //14000
   longitudinalDamping = 2000; //2000
   longitudinalRelaxation = 0.01;
};